{
  "id": "heat-cal-model-4",
  "name": "Model to use for calibrating by temperature",
  "description": "outputs raw data only, use standard reflectometer measurement for normal use.  Heat Calibration not applied, only calculated",
  "version": "4.0.0",
  "action": "Run Measurement",
  "requireDevice": "false"
}